Subject: Fw: 40 Days of Miracles: Saturdays April 7-May 12, 1-3pm.
From: "Michael B" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Cc: "Laura Fox" <[email-masked]>
Date: Wed, 4 Apr 2018 10:06:43 -0400

Hello Laura.
In case you were interested, this is starting this Saturday.
Thank you,
Michael Bishop

From: Troy Townsend 
Sent: Wednesday, April 04, 2018 9:52 AM
Subject: 40 Days of Miracles: Saturdays April 7-May 12, 1-3pm.

It’s here 

Last year was an amazing outpouring of miracles.

About 70 testified of physical healing.

Parkinson’s tremors ceased, growths dissolved and chronic pain left.

Just recently a woman walked out of her wheelchair that she had been in since 2009.

Miracles are pouring out

Do you need healing?

Are your friends and family hurting, depressed or fearful?

Gilead is the place of “A Second Chance”

There are certain things only God can do for you.  

Placing yourself in a miracle atmosphere is a game changer.

Katie attended all Saturday sessions last year and got a new life.  You’ll hear her story Saturday.

Saturday is the Main Event + Extended Ministry times

At Gilead 

-Saturdays 1-3pm: Main Event with live worship, preaching, healing and prophetic ministry.

-Tuesdays 630pm - 8pm: A smaller, intimate setting with intense seeking God through worship and prayer, then healing.  

You’ll learn to break through here.

At Mount Hope Church

-Sunday’s after 1030am service

-Wednesday's after 7pm Prayer Service

The Healing Teams will pray for you down front at the altar/stage

We have found hotels that rent weekly and monthly for out of town people who want extended ministry.  Email me for info.

We are serious about a Miracle Atmosphere

All our speakers and Healing Teams must fast and pray 1 day for every 1 hour of ministry time.

Consider some private fasting, as long as it does not hinder a medical condition, such as diabetes, etc.

I saw something 

During prayer, I saw a mental picture of a person alone and crying saying “When God…when is it going to happen?

I knew they were crying out for a miracle.

This could be your time, so be where the power is pouring out.

Everyone is welcome and there’s no charge or registration.

Get ready for Miracles, for 40 Days.

Troy Townsend
Healing Director
Gilead & Mount Hope Church